/* 53095 // page/53095.css // ncf_tcc_Cache_page/53095.css */
#paragraph_2057034 {	white-space: nowrap;	min-height: 0px;}#paragraph_2057034_inner {	min-height: 0px;	zoom: 1;}#paragraph_2057035 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2057035 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2057035 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2093691 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2093691 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2093691 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2057034_inner {}
#paragraph_2057035_inner {margin-top: 20px !important;margin-right: 10px !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;padding-left: 15px !important;}#paragraph_2057035  {width: 72% !important;}#paragraph_2815636 {	white-space: nowrap;	min-height: 0px;}#paragraph_2815636_inner {	min-height: 0px;	zoom: 1;}#paragraph_2815642 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2815642 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2815642 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2815643 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2815643 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}* + HTML #paragraph_2815643 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2815644 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2815644 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2815644 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}
.de #paragraph_2815642_inner P {
	width: 150px;
}

.de #paragraph_2815643_inner P {
	width: 150px;
}

.de #paragraph_2815644_inner P {
	width: 150px;
}

#paragraph_2815645 {	white-space: nowrap;	min-height: 0px;}#paragraph_2815645_inner {	min-height: 0px;	zoom: 1;}#paragraph_2815646 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2815646 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2815646 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2815647 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2815647 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}* + HTML #paragraph_2815647 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2815648 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2815648 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2815648 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}
.de #paragraph_2815646_inner P {
	width: 150px;
}

.de #paragraph_2815647_inner P {
	width: 150px;
}

.de #paragraph_2815648_inner P {
	width: 150px;
}

#paragraph_2815651 {	white-space: nowrap;	min-height: 0px;}#paragraph_2815651_inner {	min-height: 0px;	zoom: 1;}#paragraph_2815652 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2815652 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2815652 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2815653 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2815653 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}* + HTML #paragraph_2815653 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2815654 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2815654 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2815654 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}
#paragraph_2815651_inner {}.de #paragraph_2815652_inner P {
	width: 150px;
}

#paragraph_2815652_inner {}.de #paragraph_2815653_inner P {
	width: 150px;
}

#paragraph_2815653_inner {}.de #paragraph_2815654_inner P {
	width: 150px;
}

#paragraph_2815654_inner {}#paragraph_2815656 {	white-space: nowrap;	min-height: 0px;}#paragraph_2815656_inner {	min-height: 0px;	zoom: 1;}#paragraph_2815657 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2815657 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2815657 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2815658 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2815658 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}* + HTML #paragraph_2815658 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2815659 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2815659 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2815659 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}
#paragraph_2815656_inner {}.de #paragraph_2815657_inner P {
	width: 150px;
}

#paragraph_2815657_inner {}.de #paragraph_2815658_inner P {
	width: 150px;
}

#paragraph_2815658_inner {}.de #paragraph_2815659_inner P {
	width: 150px;
}

#paragraph_2815659_inner {}#paragraph_2815664 {	white-space: nowrap;	min-height: 0px;}#paragraph_2815664_inner {	min-height: 0px;	zoom: 1;}#paragraph_2815665 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2815665 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2815665 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2815666 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2815666 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}* + HTML #paragraph_2815666 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2815667 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2815667 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2815667 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}
#paragraph_2815664_inner {}.de #paragraph_2815665_inner P {
	width: 150px;
}

#paragraph_2815665_inner {}.de #paragraph_2815666_inner P {
	width: 150px;
}

#paragraph_2815666_inner {}.de #paragraph_2815667_inner P {
	width: 150px;
}

#paragraph_2815667_inner {}#paragraph_2815668 {	white-space: nowrap;	min-height: 0px;}#paragraph_2815668_inner {	min-height: 0px;	zoom: 1;}#paragraph_2815669 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2815669 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2815669 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2815670 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2815670 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2815670 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2815668_inner {}.de #paragraph_2815669_inner P {
	width: 150px;
}

#paragraph_2815669_inner {}.de #paragraph_2815670_inner P {
	width: 150px;
}

#paragraph_2815670_inner {}
#paragraph_2093691_inner {margin-left: 10px !important;margin-top: 20px !important;}#paragraph_2093691  {width: 28% !important;}
#paragraph_2093692_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 5px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2093692 A {color: #0489CC !important;}#paragraph_2093692 .h A {color: #0489CC !important;}#paragraph_2093693_inner {}#paragraph_2093694_inner {}#paragraph_2093694 A {color: #FF0400 !important;}#paragraph_2093694 .h A {color: #FF0400 !important;}#paragraph_2093695_inner {}#paragraph_2093696_inner {}#paragraph_2093697_inner {}#paragraph_2093698_inner {}#paragraph_2093699_inner {}#paragraph_2093700_inner {}#paragraph_2093701_inner {}#paragraph_2093702_inner {}
#paragraph_2093713_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2093714_inner {margin-left: 10px !important;}#paragraph_2093715_inner {margin-left: 30px !important;}.de #paragraph_2093715 SPAN.inner {display: none !important;}.de #paragraph_2093715 SPAN.outer {display: block !important;background-image: url(/files/seiteninhalt/duennbettmoertel.jpg?t=1327486827) !important;background-repeat: no-repeat !important;height: 187px !important;}#paragraph_2093716_inner {margin-left: 10px !important;}
#paragraph_2093707_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2093708_inner {}
#paragraph_2093709_inner {}.de #paragraph_2093709 A {background-image: url(/files/seiteninhalt/solbet-logo.jpg?t=1253783063) !important;background-repeat: no-repeat !important;height: 44px !important;width: 170px !important;}
#paragraph_2093703_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2093704_inner {}#paragraph_2093705_inner {}#paragraph_2093706_inner {}.de #paragraph_2093706 SPAN.inner {display: none !important;}.de #paragraph_2093706 SPAN.outer {display: block !important;background-image: url(/files/seiteninhalt/telefonnummer.jpg?t=1346586585) !important;background-repeat: no-repeat !important;height: 22px !important;}
#paragraph_2093710_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_2093711_inner {}#paragraph_2093712_inner {}
#paragraph_2093717_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;padding-left: 5px !important;}#paragraph_2093717 A {color: #0489CC !important;}#paragraph_2093717 .h A {color: #0489CC !important;}#paragraph_2093718_inner {}#paragraph_2093718 .h {}#paragraph_2093718 A {color: #FF0400 !important;}#paragraph_2093718 .h A {color: #FF0400 !important;}
@media print {
#paragraph_2093715 #paragraph_2093715_inner SPAN.outer {
background-image: none !important;
height: auto !important;
display: inline !important;
}
#paragraph_2093715 #paragraph_2093715_inner SPAN.inner {
display: inline !important;
}
#paragraph_2093706 #paragraph_2093706_inner SPAN.outer {
background-image: none !important;
height: auto !important;
display: inline !important;
}
#paragraph_2093706 #paragraph_2093706_inner SPAN.inner {
display: inline !important;
}

}
